Source: python-os-api-ref
Version: 1.2.0-1~u16.04+mcp0
Binary:
  - python-os-api-ref
  - python3-os-api-ref
  - python-os-api-ref-common
Build_time: 2017-04-21-08-49-30
Code_project:
  os-api-ref: ac2ef89c6408577a5bbdc42c89c49776936b9b1e
  os-api-ref-build: a7f4d4a55304ff2cd8234514e7c6863bcfb9fe96
